<div id="ex1d">
<h3>Peut-on mesurer la distance gr&acirc;ce au son ?</h3>

<h4>Liste de mat&eacute;riel 1 :</h4>

<ul>
	<li>1 oscilloscope</li>
	<li>1 g&eacute;n&eacute;rateur TBF</li>
	<li>1 &eacute;metteur d&#39;ultrasons</li>
	<li>1 r&eacute;cepteur d&#39;ultrasons</li>
	<li>1 r&egrave;gle d&#39;1m</li>
</ul>

<h4>Protocole 1 : V&eacute;rifier le bon fonctionnement du montage</h4>

<p>Le temps &agrave; trouver est 0,001s = 1ms</p>

<ol>
	<li>Placer l&#39;&eacute;metteur et le r&eacute;cepteur &agrave; une distance de 34cm l&#39;un de l&#39;autre &agrave; l&#39;aide de la r&egrave;gle.</li>
	<li>Relier ces deux &eacute;l&eacute;ments &agrave; un oscilloscope.</li>
	<li>Actionner l&#39;&eacute;metteur gr&acirc;ce &agrave; un g&eacute;n&eacute;rateur TBF qui lui sera reli&eacute; et r&eacute;gl&eacute; sur &quot;discontinu&quot;</li>
	<li>Calibrer d&#39;oscilloscope afin de voir au moins 2 &eacute;missions d&#39;ultrasons</li>
	<li>Gr&acirc;ce &agrave; l&#39;oscilloscope, mesurer le temps &eacute;coul&eacute; entre l&#39;&eacute;mission et la r&eacute;ception du signal</li>
	<li>V&eacute;rifier l&#39;&eacute;quation suivante :</li>
</ol>

<p>d = v / t<br />
t = d / v<br />
t = 0,34 / 340 //Avec t le temps mesur&eacute;.</p>

<h4>Liste de mat&eacute;riel 2 : voir n&deg;1</h4>

<h4>Protocole 2 : Trouver la distance gr&acirc;ce au son (un &eacute;cho)</h4>

<ol>
	<li>Placer l&#39;&eacute;metteur et le r&eacute;cepteur &agrave; une distance inconnue mais &lt;1m l&#39;un de l&#39;autre</li>
	<li>Relier ces deux &eacute;l&eacute;ments &agrave; un oscilloscope.</li>
	<li>Actionner l&#39;&eacute;metteur gr&acirc;ce &agrave; un g&eacute;n&eacute;rateur TBF qui lui sera reli&eacute; et r&eacute;gl&eacute; sur &quot;discontinu&quot;</li>
	<li>Calibrer d&#39;oscilloscope afin de voir au moins 2 &eacute;missions d&#39;ultrasons</li>
	<li>Gr&acirc;ce &agrave; l&#39;oscilloscope, mesurer le temps &eacute;coul&eacute; entre l&#39;&eacute;mission et la r&eacute;ception du signal</li>
	<li>V&eacute;rifier l&#39;&eacute;quation suivante :</li>
</ol>

<p>d = ( v * t ) / 2 // divis&eacute; par 2 car l&#39;onde sonore fait un aller-retour<br />
d = ( 340m/s * t ) / 2 // avec t le temps mesur&eacute;.<br />
V&eacute;rifier le r&eacute;sultat avec la r&egrave;gle.</p>

<p>Peut-on utiliser les ultrasons pour calculer une distance avec pr&eacute;cision (+- 1cm) ?</p>

<h3>Compte rendu de l&#39;&eacute;xperience n&deg;1 :</h3>

<p>Protocole 1 :</p>

<figure alt="Protocole 1" style="width: 600px;"><img src="http://achilletoupin.com/tpe/index/images/imgEx1/2015-11-19%2016.30.54.jpg" />
<figcaption>
<p>Montage du protocole 1, avec les &eacute;metteur et r&eacute;cepteur &agrave; 34cm l&#39;un de l&#39;autre</p>
</figcaption>
</figure>

<p>L&#39;&eacute;metteur et le r&eacute;cepteur sont &agrave; une distance de 34cm l&#39;un de l&#39;autre. Ces deux &eacute;l&eacute;ments sont reli&eacute;s &agrave; un oscilloscope. Actionner l&#39;&eacute;metteur gr&acirc;ce &agrave; un g&eacute;n&eacute;rateur TBF qui lui sera reli&eacute; et r&eacute;gl&eacute; sur &quot;discontinu&quot;. L&#39;oscilloscope est calibr&eacute; afin de voir au moins 2 &eacute;missions d&#39;ultrasons. Le temps mesur&eacute; entre l&#39;&eacute;mission et la r&eacute;ception du signal est de 1ms (voir figure suivante)</p>
<p>Le temps &agrave; trouver &eacute;tant de 0,001s = 1ms, <strong>l&#39;&eacute;xperience est un succ&egrave;s.</strong></p>

<figure alt="Protocole 1 oscilloscope" style="width: 600px;"><img src="http://achilletoupin.com/tpe/index/images/imgEx1/2015-11-19%2016.30.03.jpg" />
<figcaption>
<p>Oscilloscope affichant le temps entre l&#39;&eacute;mission et la r&eacute;ception pour une distance de 34cm</p>
</figcaption>
</figure>

<h4>Protocole 2 : Mesurer une distance avec un écho</h4>

<p>L&#39;&eacute;metteur et le r&eacute;cepteur sont &agrave; une distance inconnue mais &lt;1m l&#39;un de l&#39;autre, et reli&eacute;s &agrave; un oscilloscope. Calibrer d&#39;oscilloscope afin de voir au moins 2 &eacute;missions d&#39;ultrasons. Le temps &eacute;coul&eacute; entre l&#39;&eacute;mission et la r&eacute;ception du signal est de 1.520ms (voir figure n&deg;2)</p>

<figure alt="Protocole 2 vue d'ensemble" style="width: 600px;"><img src="http://achilletoupin.com/tpe/index/images/imgEx1/2015-11-19%2016.38.18.jpg" />
<figcaption>
<p>Montage du protocole 2 : une paroi rigide est utilis&eacute;e pour g&eacute;n&eacute;rer un &eacute;cho.</p>
</figcaption>
</figure>

<p>V&eacute;rifier l&#39;&eacute;quation suivante :</p>

<p>d = ( v * t ) / 2 // divis&eacute; par 2 car l&#39;onde sonore fait un aller-retour<br />
d = ( 340m/s * 0.00152 s ) / 2 // avec t le temps mesur&eacute;.<br />
d = <span class="cwcot" id="cwos">0.2584</span> m = 26cm environ</p>

<p>Ce r&eacute;sultat est v&eacute;rifi&eacute; &agrave; l&#39;aide d&#39;une r&egrave;gle.</p>

<figure alt="Protocole 2 oscillocope" style="width: 600px;"><img src="http://achilletoupin.com/tpe/index/images/imgEx1/2015-11-19%2016.37.59.jpg" />
<figcaption>
<p>Vue de l&#39;&eacute;cran de l&#39;oscilloscope. Le temps entre l&#39;&eacute;mission et la r&eacute;ception de l&#39;onde sonore est de 1.520ms.</p>
</figcaption>
</figure>

<p>Le résultat est vérifié, <strong>l'expérience est donc un succès.</strong></p>

<h4>Conclusion</h4>

<p>Peut-on utiliser les ultrasons pour calculer une distance avec pr&eacute;cision (+- 1cm) ?</p>

<p>D&#39;apr&egrave;s les pr&eacute;c&eacute;dents r&eacute;sultats, nous pouvons affirmer pouvoir mesurer une distance sans m&egrave;tre et automatiquement &agrave; l&#39;aide des ultrasons.</p>

<p>La vitesse du son dans l&#39;air &eacute;tant constante, le son &eacute;tant une onde sonore et ob&eacute;issant donc &agrave; certaines lois, il est possible, avec un organisme adapt&eacute;, de se situer gr&acirc;ce aux ondes sonores (incluant les ultrasons)</p>

<p>La pr&eacute;cision de ce syst&egrave;me est de l&#39;ordre du cm, ce qui est suffisant pour nos besoins.</p>

<h4>Concrètement, notre utilisation de cette propriété</h4>
<p>Nous utilisons cette propriété à travers un module pour carte arduino : le module HC-SR04</p>

<figure style="width: 350px;"><img alt="Module HC-SR04" src="https://www.bananarobotics.com/shop/image/cache/data/sku/BR/0/1/0/0/2/BR010020-HC-SR04-Ultrasonic-Distance-Sensor-Module/HC-SR04-Ultrasonic-Distance-Sensor-Module-600x600.png" />
<figcaption>
<p>Module HC-SR04</p>
<a href="https://www.bananarobotics.com/shop">Source de l&#39;image</a></figcaption>
</figure>

<p>Ce module est un périphérique créé pour fonctionner avec une carte Arduino (voir expérience 2). Il est composé d'un émetteur et d'un récepteur d'ultrasons à 40KHz. Il envoie à la carte arduino le délai entre l'émission et la réception des utltasons qu'ils envoie par rafales. Ainsi cette dernière peut calculer la distance en temps réel, et agir en conséquence.</p>
</div>
