<div id="introd">

<p>Le th&egrave;me de notre TPE est celui de l&rsquo;&eacute;cholocalisation, ou &eacute;cholocation. Nous avons, pour m&ecirc;ler SVT et physique, d&eacute;cid&eacute; d&rsquo;&eacute;tudier le comportement d&rsquo;un animal en particulier&nbsp;: la chauve-souris.</p>

<p>Nous avons d&eacute;cid&eacute; d&rsquo;aborder d&egrave;s la premi&egrave;re s&eacute;ance le th&egrave;me du son, puis nous avons r&eacute;fl&eacute;chi &agrave; un lien avec l&rsquo;autre discipline impos&eacute;e&nbsp;: les SVT. Nous avons r&eacute;tr&eacute;ci le champ de possibilit&eacute; en se limitant &agrave; l&rsquo;&eacute;cholocation. Nous avons ensuite cherch&eacute; une mani&egrave;re pertinente de formuler la probl&eacute;matique en fonction des th&egrave;mes que nous souhaitions aborder.</p>

<p>Nous avons abouti &agrave; la probl&eacute;matique suivante&nbsp;: <strong>Comment la chauve-souris se localise-t-elle gr&acirc;ce aux ultrasons ?</strong></p>

<p>Il est bien connu que la chauve-souris peut se d&eacute;placer dans le noir, et qu&#39;elle n&rsquo;utilise pas seulement ses yeux pour se rep&eacute;rer mais aussi des ultrasons. Cependant, la mani&egrave;re exacte dont elle s&rsquo;y prend reste peu connue et assez &eacute;volu&eacute;e, c&rsquo;est pour cela que nous allons vous expliquer comment cet animal int&eacute;ressant s&rsquo;y prend.</p>

<p>Ainsi nous commencerons par <a href="page1-son.php">&eacute;tudier le son</a>, &eacute;l&eacute;ment essentiel de son mode de d&eacute;placement, puis comment<a href="page2-cs.php"> le chiropt&egrave;re l&rsquo;utilise &agrave; son avantage</a>. Nous l&#39;illustrerons par <a href="page3-ex1.php">une exp&eacute;rience r&eacute;alis&eacute;e en laboratoire</a> et une <a href="page4-ex2.php">maquette fonctionnelle : un robot</a>.</p>

<p>Le TPE est rendu sous forme de site internet. Le support nous a paru int&eacute;ressant car accessible par tous, et permettant de pr&eacute;senter&nbsp; diff&eacute;rentes formes d&rsquo;information&nbsp;: du simple texte aux tableaux complexes, en passant par les images et les animations. Il a &eacute;t&eacute; enti&egrave;rement cr&eacute;&eacute; par Achille, qui l&#39;a cod&eacute;, a cr&eacute;&eacute; son style de mise en page et l&#39;a t&eacute;l&eacute;charg&eacute; sur son site.</p>

<p><strong>Achille</strong> s&rsquo;est charg&eacute; de la partie physique, tandis qu&rsquo;<strong>Antoine</strong> a r&eacute;alis&eacute; celle sur la chauve-souris. <strong>Thomas</strong> s&rsquo;est occup&eacute; des premi&egrave;res recherches ainsi que de compl&eacute;ter les deux parties au fur et &agrave; mesure du TPE. Le robot de la seconde exp&eacute;rience a &eacute;t&eacute; con&ccedil;u ensemble par <strong>notre trin&ocirc;me</strong>, chacun avan&ccedil;ant ses id&eacute;es. L&rsquo;ensemble du projet a &eacute;t&eacute; principalement g&eacute;r&eacute; et organis&eacute; par <strong>Achille</strong>.</p>

<p>Les principales difficult&eacute;s rencontr&eacute;es, mis &agrave; part les habituelles difficult&eacute;s li&eacute;es au travail de groupe, ont &eacute;t&eacute; celles du support&nbsp;: les probl&egrave;mes de codage, de mises &agrave; jour, sans compter le simple langage informatique ont repr&eacute;sent&eacute; l&rsquo;obstacle le plus important. La conception du robot a aussi &eacute;t&eacute; une source de difficult&eacute;s : bien qu&#39;&eacute;tant en apparence simple, son fonctionnement n&eacute;cessite des proc&eacute;d&eacute;s complexes. Le manque d&rsquo;informations pr&eacute;cises concernant la chauve-souris et notamment son audition nous a aussi frein&eacute; dans les recherches.</p>
</div>
